/**********************
Schriften
**********************/
/**********************
Crimson Text
**********************/
/* Crimson Text Italic */
@font-face {
  font-family: 'CrimsonText_Italic';
  src: url('/basics/fonts/crimson_text/CrimsonText-Italic.eot');
  /* IE9 Compat Modes */
  src: url('/basics/fonts/crimson_text/CrimsonText-Italic.eot?#iefix') format('embedded-opentype'), url('/basics/fonts/crimson_text/CrimsonText-Italic.woff2') format('woff2'), url('/basics/fonts/crimson_text/CrimsonText-Italic.woff') format('woff'), url('/basics/fonts/crimson_text/CrimsonText-Italic.ttf') format('truetype'), url('/basics/fonts/crimson_text/CrimsonText-Italic.svg#CrimsonText_Italic') format('svg');
  /* Legacy iOS */
}
/**********************
Montserrat
**********************/
/* Montserrat Regular */
@font-face {
  font-family: 'Montserrat_Regular';
  src: url('/basics/fonts/montserrat/Montserrat-Regular.eot');
  /* IE9 Compat Modes */
  src: url('/basics/fonts/montserrat/Montserrat-Regular.eot?#iefix') format('embedded-opentype'), url('/basics/fonts/montserrat/Montserrat-Regular.woff2') format('woff2'), url('/basics/fonts/montserrat/Montserrat-Regular.woff') format('woff'), url('/basics/fonts/montserrat/Montserrat-Regular.ttf') format('truetype'), url('/basics/fonts/montserrat/Montserrat-Regular.svg#Montserrat_Regular') format('svg');
  /* Legacy iOS */
}
/* Montserrat Bold */
@font-face {
  font-family: 'Montserrat_Bold';
  src: url('/basics/fonts/montserrat/Montserrat-Bold.eot');
  /* IE9 Compat Modes */
  src: url('/basics/fonts/montserrat/Montserrat-Bold.eot?#iefix') format('embedded-opentype'), url('/basics/fonts/montserrat/Montserrat-Bold.woff2') format('woff2'), url('/basics/fonts/montserrat/Montserrat-Bold.woff') format('woff'), url('/basics/fonts/montserrat/Montserrat-Bold.ttf') format('truetype'), url('/basics/fonts/montserrat/Montserrat-Bold.svg#Montserrat_Bold') format('svg');
  /* Legacy iOS */
}
/**********************
Source Sans Pro
**********************/
/* Source Sans Pro Regular */
@font-face {
  font-family: 'SourceSansPro_Regular';
  src: url('/basics/fonts/source_sans_pro/SourceSansPro-Regular.eot');
  /* IE9 Compat Modes */
  src: url('/basics/fonts/source_sans_pro/SourceSansPro-Regular.eot?#iefix') format('embedded-opentype'), url('/basics/fonts/source_sans_pro/SourceSansPro-Regular.woff2') format('woff2'), url('/basics/fonts/source_sans_pro/SourceSansPro-Regular.woff') format('woff'), url('/basics/fonts/source_sans_pro/SourceSansPro-Regular.ttf') format('truetype'), url('/basics/fonts/source_sans_pro/SourceSansPro-Regular.svg#SourceSansPro_Regular') format('svg');
  /* Legacy iOS */
}
/* Source Sans Pro SemiBold */
@font-face {
  font-family: 'SourceSansPro_SemiBold';
  src: url('/basics/fonts/source_sans_pro/SourceSansPro-SemiBold.eot');
  /* IE9 Compat Modes */
  src: url('/basics/fonts/source_sans_pro/SourceSansPro-SemiBold.eot?#iefix') format('embedded-opentype'), url('/basics/fonts/source_sans_pro/SourceSansPro-SemiBold.woff2') format('woff2'), url('/basics/fonts/source_sans_pro/SourceSansPro-SemiBold.woff') format('woff'), url('/basics/fonts/source_sans_pro/SourceSansPro-SemiBold.ttf') format('truetype'), url('/basics/fonts/source_sans_pro/SourceSansPro-SemiBold.svg#SourceSansPro_SemiBold') format('svg');
  /* Legacy iOS */
}
/* Source Sans Pro Bold */
@font-face {
  font-family: 'SourceSansPro_Bold';
  src: url('/basics/fonts/source_sans_pro/SourceSansPro-Bold.eot');
  /* IE9 Compat Modes */
  src: url('/basics/fonts/source_sans_pro/SourceSansPro-Bold.eot?#iefix') format('embedded-opentype'), url('/basics/fonts/source_sans_pro/SourceSansPro-Bold.woff2') format('woff2'), url('/basics/fonts/source_sans_pro/SourceSansPro-Bold.woff') format('woff'), url('/basics/fonts/source_sans_pro/SourceSansPro-Bold.ttf') format('truetype'), url('/basics/fonts/source_sans_pro/SourceSansPro-Bold.svg#SourceSansPro_Bold') format('svg');
  /* Legacy iOS */
}
